[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TGraphic.GetFileExtensions

GetFileExtensions - returns a list of the file extensions available

## Declaration

Source position: graphics.pp line 812

`class function TGraphic.GetFileExtensions: String; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.